 
 b o d y   {  
         b a c k g r o u n d - c o l o r :   # F F F F F F ;  
 }  
 # c o n t e n t M a i n W r a p p e r   {  
         b a c k g r o u n d - c o l o r :   # F F F F F F ;  
 }  
 . m e s s a g e S t a c k W a r n i n g ,   # n a v M a i n W r a p p e r ,   # n a v M a i n S e a r c h ,   # n a v C a t T a b s W r a p p e r ,   # n a v E Z P a g e s T o p ,   # n a v C o l u m n O n e . c o l u m n L e f t ,   # n a v C o l u m n T w o . c o l u m n R i g h t ,   . n a v M a i n S e a r c h ,   # n a v S u p p ,   . b a n n e r s ,   # n a v B r e a d C r u m b ,   . b u t t o n R o w   {  
         d i s p l a y :   n o n e ;  
 }  
 